/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/

textarea, input, button { outline: none; }

.like_list, .like_list > span{
	color: #f75932;
}
.like_list:hover {
	text-decoration: underline;
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v31/2fcrYFNaTjcS6g4U3t-Y5UEw0lE80llgEseQY3FEmqw.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
@media only screen and (max-width: 600px) {
        .login_block.desktop {
                display:none;
        }
}
@media only screen and (min-width: 600px) {
        .login_block.desktop {
            position: relative;
            width: auto;
            top: -50px;
            height: 40px;
            margin: 0;
            margin-right:10px;
            float: right;
        }
}
@media only screen and (min-width: 600px) {
        .login_block.mobile{
                display:none;
        }
}
@media only screen and (max-width: 600px) {
        .login_block.mobile{
                position:relative;
                float:right;
                margin-top:5px;
        }
        .login_block button{
                background:none !important;
                margin-top:5px !important;
                width:66px !important;
                padding-right: 0 !important;
                padding-left: 0 !important;
        }
        .login_block button:hover{
                background: #f75932 !important;
        }
}
.login_block button{
  background: none;
  border: 2px solid #f75932;
  border-radius: 3px;
  padding: 1px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #f75932;
  font-weight:800;
  padding-left:15px; 
  padding-right:15px;
  width:auto;
  font-size:0.8em;
  outline-width: 0;
  margin-top:3px;
}
.login_block button:hover{
  background: #f75932;
  color: white;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.open_actions_block{
        display:inline-block;
}
.open_actions{
        height:52px;
}
.open_actions.user_actions{
        height:auto;
}
.user_actions{
        position: absolute;
        right: -10px;
        top: 50px;
        min-width: 160px;
        padding: 0 20px 0;
        background: white;
        display:none;
        z-index:1000;
        border-top:1px solid #dddddd;
}
@media only screen and (max-width: 600px) {
        .user_actions{
                right: -22px;
        }
}
.material-icons { color:#f75932; }
.login_widget_icon{
        float:left;
        width:24px; 
        height:31px;
        margin-top: 16px;
        margin-right: 36px;
}
.login_widget_link{
        float: left;
}
.login_widget_link p:hover{
        color: #f75932;
}
.user_welcome {
        margin-right: 8px;
        padding-top: 6px;
        display: block;
        float: left;
}
@media only screen and (max-width: 600px) {
        .user_welcome {display:none;}
        .open_actions {height:45px;}
        .user_actions {top:45px;}
        .open_actions img{filter:invert(); opacity:0.6;}
}
.logout_block img{
        width:40px;
        height:40px;
        border-radius: 20px;
}
.open_actions img{
        opacity: 0.3;
}
.user_actions p{
        margin: 15px 0 15px;
}



.ui-widget-overlay.custom-overlay{
    background-color: black;
    background-image: none;
    opacity: 0.4;
    z-index: 1040;
}
.ui-dialog{ 
        z-index:100000;
}
.ui-dialog-titlebar{
        background:none !important;
        border:0 !important;
}
.ui-button.ui-corner-all.ui-widget.ui-button-icon-only.ui-dialog-titlebar-close{
        background:none !important;
}
.ui-icon-closethick{
    background-image: url("https://cdn.unicornbooty.com/wp-content/uploads/2017/11/14045821/ic_close_black_24dp_1x.png") !important;
        background-position:center;
}
.ui-dialog .ui-dialog-titlebar-close{
        border:0 !important;
}
.ui-button:hover{
        background:none;
}
.ui-dialog .ui-dialog-titlebar-close {
    right: 0.8em;
    top: 60%;
}
.modal_title{
    text-align: center;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.3em;
    font-family: 'Lato', sans-serif;
    letter-spacing: 1.2px;
    margin-top: -18px;
}
.error_message{
        display:none;
        font-size:0.8em;
        text-align:center;
        padding:10px;
        color:red;
        background-color: rgba(170, 0, 0, 0.2);
        margin-bottom:20px;
}
.status_message{
        display:none;
        font-size:0.8em;
        text-align:center;
        padding:10px;
        color:green;
        background-color: rgba(0, 170, 0, 0.2);
        margin-bottom:20px;
}
.modal_input{
        border:0;
        background-color:white !important;
        border-bottom: 1px solid #dddddd;
        margin-bottom: 10px;
        width:100%;
        box-shadow: none;
}
.modal_submit{
    width: 100%;
    font-family: 'Lato', sans-serif;
    font-size: 0.7em;
    padding: 11px;
    border-radius: 3px;
    letter-spacing: 1px;
    margin-top:10px;
    box-shadow: none;
}
.or_sign_in_with{
    text-align: center;
    font-size: 0.85em;
    color: #888888;
}
.modal_footer{
    text-align: center;
    font-size: 0.75em;
    color: #999999;
    padding: 0 20px 20px 20px;
}
.modal_footer a{
        color:#999999;
        text-decoration:underline;
}
#login_with_facebook, #login_with_google{
        width:50px; 
        margin:4px;
}
.modal_social_links{
        text-align:center;
        padding:10px 20px 20px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #bbbbbb;
    font-family: 'Lato', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #bbbbbb;
   opacity:  1;
    font-family: 'Lato', sans-serif;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #bbbbbb;
   opacity:  1;
    font-family: 'Lato', sans-serif;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #bbbbbb;
    font-family: 'Lato', sans-serif;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #bbbbbb;
    font-family: 'Lato', sans-serif;
}

#like_modal{
	padding: 0;
}
#like_modal > .modal_title {

}

#like_modal .row{
	width:100%;
	height:72px;
	border-bottom:1px solid #cccccc;
}
#like_modal > .modal_body {
    height: 400px;
    overflow: auto;
}
#like_modal > .modal_body .image {
	clear:both;
	margin-left: 10px;
	position:relative;
}
#like_modal > .modal_body img {
	border-radius: 50%;
	height: 50px;
	width: 50px;
	margin: 10px;
}
#like_modal > .modal_body .greendot{
	width: 10px;
	height: 10px;
	background: #4cd964;
	border-radius: 50%;
	position: absolute;
	top: 12px;
	left: 12px;
}
#like_modal .text{
	margin-top:17px;
	margin-left:5px;
	line-height:1em;
	max-width: 100px;
}
#like_modal .text .material-icons{
	font-size: 18px;
	vertical-align: bottom;
}
#like_modal .row .button{
	border: 2px solid #f75932;
	width: 25%;
	text-align: center;
	background: #f75932;
	color: white;
	border-radius: 3px;
	float: right !important;
	margin: 20px;
}
#like_modal .row .button.cta-unfollow{
	background: white;
	color:#f75932;
}
#like_modal .display_name{
	font-size:16px;
	color: rgba(0,0,0,.87);
	font-weight: 400;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
}
#like_modal .username{
	font-size: .75em;;
	color:#aaa;
	line-height: 1.25em;
}

#like_modal > .modal_body .row div {
	float:left;
}
#like_modal > .modal_footer {
    text-align: right;
    font-size: 0.8em;
    color: #f75932;
    padding: 20px 20px 20px 20px;
    text-transform: uppercase;
    font-weight:700;
}

.like_modal{
        width: 90% !important;
        max-width:450px;
}
.like_modal.ui-dialog.ui-widget-content{
	border:0 !important;
	padding:0px !important;
}
.like_modal .ui-dialog-titlebar{
	background-color:#f75932;
	height: 64px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.like_modal .ui-dialog-title{
	line-height:50px;
	font-size: 1.2em;
	color: white;
}
.like_modal .ui-dialog-titlebar-close{
	top: 31px !important;
	background: none !important;
}
.like_block_v2 {
    float: right;
    border-left: 20px solid white;
    background-color: white;
}

.carousel-slider > .title a {
	color:white !important;
}
@media only screen and (max-width: 600px) {
	.post-thumb.mobile{
		display:block !important;
	}
	.post-thumb.desktop{
		display:none;
	}
}
@media only screen and (min-width: 600px) {
	.post-thumb.mobile{
		display:none;
	}
}
div#div-gpt-ad-1545945820000-0{
        width: 100%; 
        border:0px solid black; 
        position: fixed; 
        bottom:0;     
        z-index:10000; 
	text-align:center;
}
@media only screen and (min-width: 728px) { 
        div#div-gpt-ad-1545945820000-0{
                height:90px; 
                width:728px; 
                bottom:-45px; 
                left:50%; 
                transform: translate(-50%, -50%);
        }
}
.nocomments{
	display:none;
}
